
.fusion-main-menu {
    text-transform: uppercase !important;
}

.fusion-copyright-notice {
    float: right;
}

h1, h2, h3 {
    text-transform: uppercase;
}

.listenpunkte ul {
    padding-left: 15px;
}

.fusion-carousel-item-wrapper {
    background-color: #f9f9f9;
}

.fusion-carousel-positioner {
    margin-top: -18px;
}

/* .fusion-main-menu > ul > li > a:hover {
	color: #d71f41;
    border-bottom: 2px solid #032d55;
    background: none !important;
} */

/* Header */

.fusion-main-menu ul {
    padding-top: 25px;
}

.fusion-main-menu > ul > li > a:hover span {
    /* border-bottom: 3px solid #032d55; */
    border-bottom: 2px solid #032d55;
	padding-bottom: 3px;
}

.fusion-main-menu > ul > li > a {
    padding-left: 10px;
    padding-right: 10px;
}

/* pictureboxoverlay */

.pictureoverlay .fusion-column-wrapper {

}

.overlay-content img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.overlay-content span {
    display: block;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding-top: 15px;
}

.pictureoverlay .overlay-content {
    opacity: 0;
}

.pictureoverlay:hover .overlay-content {
    opacity: 1;
}

.pictureoverlay .fusion-column-wrapper {
    background-color: transparent;
    background-blend-mode: overlay;
    transition: background-color 0.5s;
}

.pictureoverlay:hover .fusion-column-wrapper {
    background-color: rgba(3, 45, 85, 0.8);
}

.pictureoverlay:active .fusion-column-wrapper {
    background-color: rgba(3, 45, 85, 0.8);
}

/*Datenschutz-Checkbox*/

span.wpcf7-list-item {
    margin: 0px;
    font-size: 14px;
}

/*mobile-menu*/

.fusion-mobile-nav-item:hover {
    border-bottom: 2px solid rgb(3, 45, 85);
}

.fusion-mobile-nav-item {
    text-transform: uppercase;
}

.fusion-mobile-current-nav-item {
    border-bottom: 2px solid rgb(3, 45, 85);
}

/*Footer*/

.fusion-footer-widget-area a:hover {
	text-decoration: underline;
}

.fusion-footer .fusion-column {
    width: 30%;
}

.fusion-footer .fusion-column-last {
    width: 70%;
}

.fusion-footer .formular {
    width: 50%;
    float: left;
    padding-right: 25px;
}

.fusion-footer .check {
    width: 50%;
    float: left;
    padding-left: 25px;
    padding-top: 25px;
}

.fusion-footer .senden {
    padding-top: 23px;
}

.fusion-footer .fusion-alert {
    width: 50%;
    float: right;
}

span.wpcf7-not-valid-tip {
    color: #fff;
    text-decoration: underline;
}

@media screen and (max-width: 600px) {

    .fusion-footer .formular {
        width: 100%;
    }

    .fusion-footer .check {
        width: 100%;
        margin-left: -22px;
    }

}

/* Cookie Hinweis */

#cookie-notice .cn-button {
    margin-left: 10px;
    background: none;
    background-color: #d71f41;
    color: #fff;
    border: none;
    border-radius: 0;
    text-shadow: none;
}

#cookie-notice a {
    color: #778089;
}

#cookie-notice {
    box-shadow: 10px 0px 50px -2px rgba(0, 0, 0, 0.14);
}

.cn-button.wp-default:hover {
    background: #afafaf;
    color: #fff;
}

.cookies-not-set {
    padding-bottom: 150px;
}

@media screen and (max-width: 767px) {

    .cookies-not-set {
        padding-bottom: 125px;
    }

}

@media screen and (min-width: 768px) and (max-width: 1449px) {

    .cookies-not-set {
        padding-bottom: 75px;
    }

}

@media screen and (min-width: 1450px) {

    .cookies-not-set {
        padding-bottom: 60px;
    }

}

/**
 * Fusion Slider
 */

/* .tfs-slider .h1,
.tfs-slider .h2,
.tfs-slider .h3 {
    font-family: 'Oswald';
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 0px;
    font-style: normal;
}

.tfs-slider .h1 {
    text-transform: uppercase;
}

.tfs-slider .h4 {
    font-weight: 400;
    font-size: 1.0em !important;
} */

 .fusion-title-sc-wrapper h1 {
	font-weight: 500;
}

.fusion-title-sc-wrapper h2 {
	font-size: 20px !important;
	font-family: 'PT Sans', sans-serif !important;
	text-transform: none;
}

h2.title-heading-left span {
	font-size: 54px;
	color: #032d55;
	font-weight: 500;
	font-family: 'Oswald', sans-serif;
}

h3.title-heading-left span {
	font-size: 20px !important;
	font-family: 'PT Sans', sans-serif !important;
	text-transform: none;
	font-weight: 200;
	line-height: 1.2;
}

/* Zitat Absstand zu Icon */
.quote {
	margin-left: -200px !important;
}

/* Flexbox - Text + Bild untereinander */

@media (max-width: 800px) {
  .container-order .fusion-builder-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	width: 100%;
  }
  .container-order-2 {
    order: 2;
  }
  .container-order-3 {
    order: 1;
  }
  
  h2.title-heading-left span {
	font-size: 30px;
	color: #032d55;
	font-weight: 500;
	font-family: 'Oswald', sans-serif;
}

h3.title-heading-left span {
	font-size: 19.2px !important;
	font-family: 'PT Sans', sans-serif !important;
	text-transform: none;
	font-weight: 200;
}

.quote {
	margin-left: 0px !important;
}
}

@media (max-width: 1080px) {
	.quote {
	margin-left: 0px !important;
}
}